/*---------------------Top Section-----------------------*/
@media (min-width: 993px) {
	.topSection .logo img {
		width: 25% !important;
		height:auto !important;
	}
}
@media (min-width: 767px) {
	.navbar_helper ul {
		margin: 20px 0px;
	}
}
@media (min-width: 767px) and (max-width: 993px) {
	.topSection .logo img {
		width: 100% !important;
		height:auto !important;
		margin-top: 10px !important;
	}
}
.topSection .gradient {
    background-image: linear-gradient(rgba(255, 255, 255, 0.8),rgba(30, 150, 211, 0.1),rgba(30, 150, 211, 0.4), rgba(30, 150, 211, 0.5));
}
@media (min-width: 481px) and (max-width: 1200px) {
	.topSection {
		background-size: 200% !important;
	}
}
@media (min-width: 1201px) {
	.topSection {
		background-size: 200% !important;
	}
}

.topSection .underMenu img {
	display: inline-block;
	width: 40%;
	min-width: 150px;
	height: auto;
	margin-top: -85px;
	margin-left: -4px;
	vertical-align: top;
}

.topSection .underMenu #startBox {
	margin: 110px 0% 0% 5%;
	background-color: #EBF8FD;
	width: 500px;
	height: 300px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 15px;
	display: inline-block;
	vertical-align: top;
	font-family: 'Lato', sans-serif;
}
.topSection .underMenu #startBox h1 {
	margin-top:0px;
	font-size:33px;
}

	#startBox h1 {
		color: #0b78b9;
	}

	#startBox p {
	color: #464646;
	}

	#startBox a {
	    background: #f47621;
		border: none;
		padding: 5px 10px 5px 10px;
		color: #fff;
		border-radius: 4px;
		font-size: 20px;
		font-weight: 300;
		box-shadow: 0px 3px 0px #D85700;
		width: 100%;
		height: 50px;
		margin-top: 12px;
		display: block;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
	}
	#startBox a:focus {
		margin-top: 15px;
	    box-shadow: 0px -3px 0px #D85700;
	    text-decoration: none;
	}
	#startBox a:hover {
		text-decoration: none;
	}
	#startBox a span{
		color:#fff600;
	}

/*------------------Carousel Section--------------------*/

#carouselSection {
	background-color: #fff;
	
}

#carouselSection h1 {
	text-align: center;
}
.da-slider {
	box-shadow: none !important;
	width: 80% !important;
}


/*--------------------Main Section----------------------*/



#mainSection {

	background: #8f51a8 url(../images/violet.png);

	color: #fff;

}



#mainSection .container .row {

	text-align: center;

}



#mainSection .landingElement {

	list-style: none;
}
#mainSection .landingElement li {
	display: inline-block;
	width: 25%;
	margin: 40px;
	vertical-align: top;
}

.landingElement a {
	text-decoration: none;
	color:#fff;
		padding: 15px 0px;
		display: block;
}

.landingElement li:hover {
	background:rgba(236, 240, 241, 0.1);
	border-top:1px solid rgba(236, 240, 241, 0.2);
	border-bottom:1px solid rgba(0,0,0, 0.2);
	ul.servicelist litransform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	cursor: pointer;
	margin: 39px 40px !important;
}



#mainSection .landingElement img {

	width: 35%;
	min-width: 50px;
	height: auto;
	padding-bottom: 10px; 

}

#mainSection .landingElement div {
	background-position: 50% 50%;
	background-size: 50%;
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

#mainSection .landingElement1 {
	background: url(../images/landing/element1.png) no-repeat;
}
#mainSection .landingElement2 {
	background: url(../images/landing/element2.png) no-repeat;
}
#mainSection .landingElement3 {
	background: url(../images/landing/element3.png) no-repeat;
}
#mainSection .landingElement4 {
	background: url(../images/landing/element4.png) no-repeat;
}
#mainSection .landingElement5 {
	background: url(../images/landing/element5.png) no-repeat;
}
#mainSection .landingElement6 {
	background: url(../images/landing/element6.png) no-repeat;
}



#mainSection .tall img {

	width: 20%;

	min-width: 30px;

	height: auto;

	padding-bottom: 10px; 

}


#mainSection .landingElement h4 {

	font-weight: 600;

}
@media (max-width: 480px) { 	
	.topSection .underMenu #startBox {
		width: 100%;
		height: auto;
		margin: 0px 0% 20px 0%;
	}
	#startBox a {
		margin-top:0px;
		font-size: 14px;
	}
	.topSection .underMenu img {
		display: none;
	}
	#mainSection .landingElement li {
		width: 70% !important;
	}
	#mainSection .landingElement div {
		width: 150px;
		height: 155px;
	}
	#mainSection .landingElement {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	.carousel-indicators {
		bottom:-6px;
	}
}
@media (max-width: 569px) { 
	#carouselSection {
		display: none;
	}
}
@media (min-width: 481px) and (max-width: 569px) { 
	.topSection .underMenu img {
		width: 50% !important;
		right: -52px;
		bottom: 0px;
		position: absolute;
		z-index: 50;
	}
	#mainSection .landingElement div {
		width: 150px;
		height: 155px;
	}
	#mainSection .landingElement {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	#mainSection .landingElement li {
		width: 30%;
	}	
	.topSection .underMenu #startBox {
		margin: 20px 0% 0% 0%;
		width: 60%;
		height: auto;
		z-index: 999;
		position: relative;
	}
	#startBox a {
		font-size: 16px;
	}
	.topSection .underMenu {
		min-height: 350px;
		position: relative;
	}
}
@media (min-width: 569px) and (max-width: 768px) { 	
	#mainSection .landingElement div {
		width: 150px;
		height: 155px;
	}
	#mainSection .landingElement {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	#mainSection .landingElement li {
		width: 30%;
	}
	.topSection .underMenu img {
		width: 42% !important;
		bottom: 0px;
		position: absolute;
		right: -15px;
		z-index: 50;
	}
	.topSection .underMenu #startBox {
		margin: 20px 0% 0% 0%;
		width: 60%;
		height: auto;
		z-index: 999;
		position: relative;
	}
	#startBox a {
		font-size: 16px;
	}
	.topSection .underMenu {
		min-height: 350px;
		position: relative;
	}
}
@media (min-width: 768px) and (max-width: 992px) { 	
	#mainSection .landingElement div {
		width: 150px;
		height: 155px;
	}
	#mainSection .landingElement {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	#mainSection .landingElement li {
		width: 30%;
	}
	.topSection .underMenu img {
		width: 42% !important;
		bottom: 0px;
		position: absolute;
		right: -15px;
		z-index: 50;
	}
	.topSection .underMenu #startBox {
		margin: 20px 0% 0% 0%;
		width: 60%;
		height: auto;
		z-index: 999;
		position: relative;
	}
	.topSection .underMenu {
		min-height: 350px;
		position: relative;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {	
	#mainSection .landingElement div {
		width: 150px;
		height: 155px;
	}
	#mainSection .landingElement {
		
	}
	.topSection .underMenu img {
		margin-top: -20px; /* 18 */
	}
}
@media (min-width: 993px) and (max-width: 1024px) { 	
	.topSection .underMenu #startBox {
		margin-left:5px;
	}
}
@media (min-width: 1200px) {
	.topSection .underMenu img {
		margin-top: -35px;
	}
	.topSection .underMenu #startBox {
		margin-top: 150px;
		/*margin-right: 10%;*/
	}
}